/* EDIT VIEW */
#editView {
	margin-top: 5px;
	margin-bottom : 15px;
}

#result_portlet_loading_image {
	text-align: center;
}


.inputForm table {
	margin-bottom: 25px;
}

/* Rating stars */
.rating, .displayStar {
	unicode-bidi: bidi-override;
	direction: rtl;
	text-align: center;
	font-size: 25px;
	display: inline;
	vertical-align: top;
}

.rating>span, .displayStar>span {
	display: inline-block;
	position: relative;
	width: 1.1em;
}

.rating>span:hover, .rating>span:hover ~ span {
	color: transparent;
	cursor: pointer;
}

.rating>span:hover:before, .rating>span:hover ~ span:before {
	content: "\2605";
	position: absolute;
	color: #3465a4;
}

.colorStar {
	position: absolute;
	color: #3465a4;
}

.delete {
	cursor: pointer;
}

.textInput, .datePicker {
	width: 88% !important;
	height: 19px !important;
	margin: 5px 0 5px !important;
}

.error {
	display: inline-block;
}

.locationDiv {
	display: flex;
	align-items: center;
}

.actionButton {
	text-align: right;
}

/* #cancelButton { */
/* 	border: solid; */
/* 	background-color: #AAB2B6; */
/* 	color: white; */
/* 	border-radius: 2px; */
/* 	padding: 4px 24px 4px 24px; */
/* } */

/* #cancelButton:hover { */
/* 	background-color: #0379B2 !important; */
/* 	color: white !important; */
/* 	text-decoration: none; */
/* } */